PT BMS MIGRATION & ENHANCEMENT - Bug #826

[ HR ] - Report Travel employee Individu
02/02/2022 04:55 PM - ericsson ericsson

Status: Closed Start date: 02/02/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear, Ajid.

Mohon bantuannya untuk menghilangkan kolom place dan kolom rate pada report travel employee individu
M Organization Management Report Travel Individu
2 SRR Mame 00000010 - Hasim Friyanto Travel Type Pecialanan Dinas DN
I Time Management
Grade apsz Reason test
Position User & Parsmater Admin Date 021022022 To 03/02/2022
Travel Master Data
Travel Document Unit Head Offcs IC & User Admin Unit Departure 12345
Import Travel Data Travel Status Plan Destination jt
Export Travel Data
| Start Date | End Date ‘ Transport Providar | Class | Depsriurs | Destination | Time Start ‘ Time End I Remarks. |
|Drzm':ozz |DG"02.‘2022 ‘:-;-;e\ tast |Ekc’|am\ | 12233 | 112223 |co:c- ‘2350 Ire;\hg |
Travel Recap
Start Date | End Date ‘ Flace | ‘Accommodation Type ‘ Description | Rate Class | ‘Contact Mumber | Remarks |
B Benefit Administration |02m'2022 |D}02£2022 ‘ |.as ‘ | | Stars |c3;ﬁeo?4m |ne;u—>g |
I Empioyes Payroll Data
Start Date End Date Cost Type ‘Description Number Rate Currency Cost Center Amount Plan | Amount Setilemant | Amount Approval
I Payroll Accounting
0210212022 030212022 |Uang Saku Tidak | testing 2 125000 | IDR 250,000 [ 0
B HR Strategic Menginap DN
Terima Kasih
Port : 31134

DB : MinovaES_BankMegaSyariah_Dev
server : 77 || 2012

History

#1 - 02/02/2022 05:41 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson
mang erikk udah bisa di test ya

makasih

#2 - 02/03/2022 10:00 AM - ericsson ericsson

- File clipboard-202202031000-m6wgt.png added

- Status changed from QA Test to Revise

03/14/2025 12



- Assignee changed from ericsson ericsson to M Azid Wahyudi
Report Travel Individu

Name : 00000010 - Kasim Priyanto Travel Type : Perjalanan Dinas DN
B Organization Management Grade :ADS 2 Reason Stest
I Employee Administration
Position User & Parameler Admin Date 02/02/2022 Ta 03/02/2022
B Time Management
Unit Head Office IC & User Admin Unit Departure 12345
Travel Master Data Travel Status . Plan Destination o jkt
T [ Start Date End Date Transport Provider Class Departure Destination Time Start Time End Remarks
Import Travel Data 020272022 03022022 travel test Ekonomi 112233, 112233 0000 2350 testing
Export Travel Data
Start Date: End Date Accommodation Type Description Class Contact Humber Remarks
02/0212022 03022022 | Kes 3 ftars 03977607460 testing
Travel Recap
Start Date End Date Cost Type Description Mumber Rate Cumency Cost Center Amount Plan Amount Settlement | Amount App
B Benefit Administration 02/02/2022 03022022 Uang Saku Tidak | testing 2 125000 | IDR 250,000 o
Menginap DN
I Employee Payroll Data
y
B Pavrnll Acenunting
hampura mang hiji kolom dei...

#3 - 02/03/2022 10:05 AM - M Azid Wahyudi

mang ges nya

nuhuun

#4 - 02/03/2022 10:06 AM - M Azid Wahyudi

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson
mang ges nya

nuhun

#5 - 02/03/2022 10:23 AM - ericsson ericsson
- Status changed from QA Test to Closed

Files
clipboard-202202021651-krihg.png 149 KB 02/02/2022 ericsson ericsson
clipboard-202202031000-m6wgt.png 153 KB 02/03/2022 ericsson ericsson
